#plot-data { line-height: 2.5em; }

@media only screen and (min-width: 1024px) {
  #region { width: 233px; }
}

@media only screen and (max-width: 1023px) {
  #plot-data label { display: inline-block; width: 70px; }
  #plot-data select { width: 210px; }
}

@media only screen and (max-width: 659px) {
  #plot-data label { display: inline-block; width: 62px; }
  #plot-data select { width: 190px; }
}

#chartCanvas { min-width: 370px; height: 400px; }